Run of fresh-releases for node-brfs

Try this locally (using silver-platter):

debian-svp new-upstream node-brfs 
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
Processing: node-brfs
/usr/lib/python3/dist-packages/dulwich/repo.py:415: UserWarning: ref refs/tags/v1.4.3 points at non-present sha fab20cb8ef1c2282f28ec7ffe432e6ad50e33d3b
  UserWarning)
v1.4.3 does not point to a valid object
Total 0 (delta 0), reused 0 (delta 0)
v1.5.0 does not point to a valid object
v1.6.0 does not point to a valid object
v1.6.1 does not point to a valid object
Using upstream branch git://github.com/substack/brfs.git (guessed)
Total 85 (delta 24), reused 32 (delta 23), pack-reused 52

Using version string 2.0.2.
No upstream upstream-revision format specified, trying tag:2.0.2
No upstream upstream-revision format specified, trying tag:node-brfs-2.0.2
No upstream upstream-revision format specified, trying tag:v2.0.2
Using uscan to look for the upstream tarball.
/usr/lib/python3/dist-packages/dulwich/repo.py:415: UserWarning: ref refs/tags/v1.4.3 points at non-present sha fab20cb8ef1c2282f28ec7ffe432e6ad50e33d3b
  UserWarning)
v1.4.3 does not point to a valid object
Total 72 (delta 20), reused 20 (delta 20), pack-reused 52
/usr/lib/python3/dist-packages/dulwich/repo.py:415: UserWarning: ref refs/tags/v1.4.3 points at non-present sha fab20cb8ef1c2282f28ec7ffe432e6ad50e33d3b
  UserWarning)
Not storing pristine-tar metadata, since there is no pristine-tar branch.
/usr/lib/python3/dist-packages/dulwich/repo.py:415: UserWarning: ref refs/tags/v1.4.3 points at non-present sha fab20cb8ef1c2282f28ec7ffe432e6ad50e33d3b
  UserWarning)
Text conflict in package.json
1 conflicts encountered.
Worker failed: Upstream version 2.0.2 conflicted.
Elapsed time: 0:01:09.398186

Summary

Upstream version: 2.0.2.

Full worker log